gpg-convert-from-106(1)

NAME
gpg-convert-from-106 - converts your public keyring and trustdb from GnuPG 1.0.6 to later formats.

SYNOPSIS
gpg-convert-from-106

DESCRIPTION
gpg-convert-from-106 converts your public keyring and trustdb from GnuPG 1.0.6 or earlier to the 1.0.7 and later format.

AUTHOR
Copyright (C) 2002 Free Software Foundation, Inc. Please report bugs to <bug-gnupg@gnu.org>. This manpage was written by Francois Wendling <frwendling@free.fr>.